@import url('http://fonts.googleapis.com/css?family=Open+Sans');
body { background-color: #777777; }
header { background-color: white; }

.tree,
.tree ul {
    margin:0 0 0 1em; /* indentation */
    padding:0;
    list-style:none;
    color:#369;
    position:relative;
}

.tree ul {margin-left:.5em} /* (indentation/2) */

.tree:before,
.tree ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    left:5px;
    border-left:1px solid;
}

.tree li {
    margin:0;
    padding:0 1.5em; /* indentation + .5em */
    line-height:2em; /* default list item's `line-height` */
    position:relative;
}

.tree li:before {
    content:"";
    display:block;
    width:10px; /* same with indentation */
    height:0;
    border-top:1px solid;
    margin-top:15px; /* border top width */
    position:absolute;
    top:1em; /* (line-height/2) */
    left:5px;
}

.tree li:last-child:before {
    background:white; /* same with body background */
    height:auto;
    top:1em; /* (line-height/2) */
    bottom:0;
}
.tree-free {
    list-style: none;
}
.textarea {
    resize: none;
    border-top-left-radius: 1ex;
    border-top-right-radius: 1ex;
    border-width: 2px;
    border-color: #dedede ;
    width:100%;
    height:100px;
}
.mailTextArea {
    resize: none;
    width: 100%;
    height: 100px;
    border-radius:  1ex;
    border-width: 2px;
    border-color: #dedede ;
}
.mailTextField {
    resize: none;
    width: 100%;
    border-radius:  1ex;
    border-width: 2px;
    border-color: #dedede ;
}

.hr {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-width: 1px;
}

.rectangle-box{
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #dedede;
    border-bottom-right-radius: 1ex;
    border-bottom-left-radius: 1ex;
}
.rectangle-box:before{
    content: "";
    display: block;
    padding-top: 30px;
}
.rectangle-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 5px;
}
.rectangle-content div {
    display: table;
    width: 100%;
    height: 100%;
}
.rectangle-content span {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
    color: black
}
.lista-box{
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #3875d7;
    border-radius: 1ex;
}
.lista-box:before{
    content: "";
    display: block;
    padding-top: 30px;
}
.lista-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.lista-content div {
    display: table;
    width: 100%;
    height: 100%;
}
.lista-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: black
}
.message-box{
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #d58512;
    border-radius: 1ex;
}
.message-box:before{
    content: "";
    display: block;
    padding-top: 30px;
}
.message-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.message-content div {
    display: table;
    width: 100%;
    height: 100%;
}
.message-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: black
}
.message-succes-box{
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #3875d7;
    border-radius: 1ex;
}
.message-succes-box:before{
    content: "";
    display: block;
    padding-top: 30px;
}
.message-succes-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.message-succes-content div {
    display: table;
    width: 100%;
    height: 100%;
}
.message-succes-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: black
}
.font-date {
    font-family:'Forum', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: small;
    font-style: italic;
    font-weight: normal;
}
.font-user {
    font-family:'Forum', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:medium;
    color: #204d74;
}
.font-text {
    font-family:'Forum', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:medium;
    font-weight:normal ;
}
.break {
    word-break:  break-all;
}
.button-menu {
    float: right;
    border-width: 0;
    margin-right:10px;
    margin-bottom: 1px;
    background-color: transparent;
}
.button-thumbs {
    border-width: 0;
    background-color: transparent;
    padding: 4px 4px;
}
.button-flag {
    border-width: 0;
    background-color: transparent;
    padding: 4px 30px;

}
.button-diskuze {
    border-width: 0;
    background-color: transparent;
}
.dot{
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: blue;
    margin: 0.5em 0.3em 0.3em 0.1em;
}
.avatar {
    border-radius: 6px;
    height: 42px;
    width: 41px ;
    background-image: url(../images/user.png);
    background-size: contain;
}

.div {
    display: none;
}

.hove:hover .div {
    display: block;
}

.modal-content-discussion {
    background-color:  #f8f8f8;
    margin-top: 20px;
}
.bg-discussion {
    background-color:  #f8f8f8;
}
.modal-overflow {
    overflow: auto;
    height: 550px;
    padding: 15px;
}
.tabs-tabsActive {
    background-color: #bce8f1 !important;
}